Bug 202990 - Banshee won't start without dbus-glib-devel package installed
Banshee won't start without dbus-glib-devel package installed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-17 13:49 EDT by Aaron Kurtz
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.10.12-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-01 15:28:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 346982 None None None Never

  None (edit)
Description Aaron Kurtz 2006-08-17 13:49:26 EDT
Description of problem:
Banshee on FC6t2 won't start without dbus-glib-devel installed. It dies with:
[dragoon@nene ~]$ banshee 

Unhandled Exception: System.DllNotFoundException: libdbus-glib-1
  at (wrapper managed-to-native) Banshee.BansheeEntry:dbus_g_thread_init ()
  at Banshee.BansheeEntry.Startup (System.String[] args) [0x00000] 
  at Banshee.BansheeEntry.Main (System.String[] args) [0x00000] 

but runs just fine with dbus-glib-devel installed.

Version-Release number of selected component (if applicable):
banshee-0.10.11-1.fc6
dbus-glib-0.70-4

Additional info:
Ubuntu apparently had this problem. Something about a dllmap?
https://launchpad.net/distros/ubuntu/+source/banshee/+bug/46045
http://changelogs.ubuntu.com/changelogs/pool/universe/b/banshee/banshee_0.10.10-0ubuntu10/changelog
Comment 1 Christopher Aillon 2006-09-01 15:12:22 EDT
This is http://bugzilla.gnome.org/show_bug.cgi?id=346982

Note You need to log in before you can comment on or make changes to this bug.